LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ControlEvent.idl File Reference
`import "com/sun/star/util/URL.idl";`
`import "com/sun/star/beans/NamedValue.idl";`

Go to the source code of this file.

## Classes
struct | ControlEvent
| describes a control event sent by extended user interface controls. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.